Hallo, Gast! (Registrieren)

Letzte Ankündigung: MyBB 1.8.8 veröffentlicht (17.10.16)


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste
Aktualisierung fehlgeschlagen
#1
Huhu Smile
Ich habe versucht MyBB auf Kilu hochzuladen mit Filezilla. Das Ganze ist mir soweit auch gelungen.
Habe nun von Kilu & auch von MyBB alle usernames mit Passwörtern ausprobiert & er lässt mich nicht durch. Andauernd steht da was auf englisch, was eh nicht so meine Sprache ist Big GrinBig Grin
Please enter your username and password to begin the upgrade process. You must be a valid forum administrator to perform the upgrade.

Ich weiß nicht, was ich eingeben muss. Ich habe mich hier nur mit meiner E-Mail-Adresse angemeldet aber irgendwie kein Admin-Account + Passwort. Hilft mir jemand? :x

Danke.
Gruß, Dario.
#2
Du hast doch einen Admin Account angelegt um dein Forum zu installieren.
Zitat:You must be a valid forum administrator to perform the upgrade.
Hier wird nur ein gültiger Admin Account abgefragt. Und diese Daten solltest du wohl kennen.
#3
Also hier angemeldet oder wie?
Also Admin: Dicen-und-Diffen
Das oder wie? xD
Ich habe sonst weiter nichts angelegt. Wenn ja - Wie gehts das? oô

The username you have entered appears to be invalid.
Das steht da, wenn ich es falsch angegeben habe.
#4
Du hast doch das MyBB hochgeladen und auf deinem Server/Webspace installiert wie es in der Doku steht, oder?

Dann hast du auch einen Erstbenutzer angelegt. Und von diesem werden bei einem Upgrade die Zugangsdaten benötigt. Oder eben von einem User der Zugriff auf das ACP hat.
#5
Naja ich habe es auf ein Webspace bei kilu geladen. Da habe ich mich mit E-Mail angemeldet. Aber mit nichts anderem Big Grin
& das funktioniert nicht :ooo
Mit dem Account hier von MyBB, womit ich schreibe, habe ich es auch ohne Erfolg versucht :x
Ist das erste mal, dass es das mache Big Grin
Naja bin dafür schon recht weit gekommen Big Grin
Aber nun hakt es xD
#6
Dann lege ich dir mal die komplette DOKU ans Herz. Sonst wird das eher nix werden. Ein bisschen musst du schon selber lesen und dich mit der Thematik beschäftigen.

Ein Forum korrekt zu installieren ist nicht sonderlich schwer. Aber ein wenig mit der Materie beschäftigen solltest du dich schon.
#7
Habe ich schon durchgeforstet -.-
Da steht aber leider nicht, mit welchem Account ich mich anmelden muss. Ich habe es ALLES auf die Page geladen. Ich komme aber nicht drauf oô
Also konnte ich mir auf meiner eigenen Page, die ich angelegt habe, noch KEIN Account anlegen. Nun weiß ich nicht, was ich da eingeben muss.
#8
(07.09.2010, 07:17)Dicen-und-Diffen schrieb: Please enter your username and password to begin the upgrade process. You must be a valid forum administrator to perform the upgrade.

Um ein Upgrade der Forensoftware durchführen zu können, musst Du vorher ja schon eine MyBB-Version installiert haben und damit sollte auch ein Admin-Account vorliegen.

Ich vermute aber, dass Du noch gar kein MyBB installiert hattest, sonst würde die Frage nach dem Admin gar nicht kommen. Toungue
Weiter gehe ich davon aus, dass Du dann vermutlich auch das falsche Paket hoch geladen hast. Du brauchst kein Upgrade sondern eine Neuinstallation.

Und dann sind wir aber auch wieder bei Doku:
Systemvoraussetzung
Installation
viele Grüße
Jockl
übersetzte und eigene Plugins
#9
Ach das ist doch alles kacke -.-
Das ist da für Leute beschrieben, die sich damit richtig auskennen. Habe es noch nie gemacht. Wie soll das bitte gehen? -.-
#10
Meiner Ansicht nach ist die Doku auch für Anfänger sehr gut nachvollziehbar. Wenn es schon an der Installation des Forums scheitert solltest du dich ernsthaft fragen ob du ein solches betreiben möchtest.

Wenn du aber partout ein eigenes Forum auf die Beine stellen möchtest und es nicht selber hinbekommst, schreib doch mal was in das Jobforum.


Möglicherweise verwandte Themen...
Thema Verfasser Antworten Ansichten Letzter Beitrag
  Upgrade fehlgeschlagen - FATAL!!! Error... :( Penny Lane 2 612 23.07.2012, 17:38
Letzter Beitrag: Falkenauge Mihawk